Security Lab

Improper input validation in Oracle iStore

Дата публикации:22.04.2020
Всего просмотров:288
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 4.7 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2810
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle iStore
Уязвимые версии: Oracle iStore версии 12.2.9, 12.2.8, 12.2.7, 12.2.6, 12.2.5, 12.2.4, 12.2.3, 12.2.2, 12.2.1, 12.1.3, 12.1.2, 12.1.1
Описание:

Improper input validation in Oracle iStore

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042244